<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>Rubrica</title>

    <!-- Descrizione max 160 caratteri -->
    <meta name="description"
        content="Seconda esercitazione in classe di Martedì 7 Maggio 2019. Una rubrica con una grafica migliore">

    <!-- Font awesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
        integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

    <!-- foglio di reset per rendere omogenea la grafica di base su tutti i browser (normalize.css) -->
    <link rel="stylesheet" href="/css/normalize.css">

    <!-- Variabili del tema -->
    <link rel="stylesheet" href="/css/theme/light.css">

    <!-- Stile globale -->
    <link rel="stylesheet" href="/css/style.css">

    <!-- Stile della pagina -->
    <link rel="stylesheet" href="/css/cards.css">

</head>

<body>
    <header>
        <h1><i class="fa fa-phone-square"></i> <a href="/">Rubrica CSS</a></h1>
    </header>

    <!-- CARDS -->
    <section id="section-cards" class="container">
        <div class="card-list">
            <a class="card" href="/views/contacts/1.html">
                <div class="card-image" style="background-image:url('/images/contacts/1.jpeg')"></div>
                <div class="card-id">1</div>
                <div class="card-content">
                    <div class="card-name">Daniel</div>
                    <div class="card-surname">Zotti</div>
                </div>
            </a>

            <a class="card" href="/views/contacts/1.html">
                <div class="card-image" style="background-image:url('http://lorempixel.com/150/150/cats/2')"></div>
                <div class="card-id">2</div>
                <div class="card-content">
                    <div class="card-name">Mario</div>
                    <div class="card-surname">Rossi</div>
                </div>
            </a>

            <a class="card" href="/views/contacts/1.html">
                <div class="card-image" style="background-image:url('http://lorempixel.com/150/150/cats/3')"></div>
                <div class="card-id">3</div>
                <div class="card-content">
                    <div class="card-name">Luigi</div>
                    <div class="card-surname">Bianchi</div>
                </div>
            </a>
            <a class="card" href="/views/contacts/1.html" title="Luisa ha un nome lunghissimo E pure il cognome non scherza">
                <div class="card-image" style="background-image:url('http://lorempixel.com/150/150/cats/4')"></div>
                <div class="card-id">4</div>
                <div class="card-content">
                    <div class="card-name">Luisa ha un nome lunghissimo</div>
                    <div class="card-surname">E pure il cognome non scherza</div>
                </div>
            </a>

            <a class="card" href="/views/contacts/1.html">
                <div class="card-image" style="background-image:url('http://lorempixel.com/150/150/cats/5')"></div>
                <div class="card-id">5</div>
                <div class="card-content">
                    <div class="card-name">Elena</div>
                    <div class="card-surname">Marchi</div>
                </div>
            </a>

            <a class="card" href="/views/contacts/1.html">
                <div class="card-image" style="background-image:url('http://lorempixel.com/150/150/cats/6')"></div>
                <div class="card-id">6</div>
                <div class="card-content">
                    <div class="card-name">Giovanna</div>
                    <div class="card-surname">Verdi</div>
                </div>
            </a>
            <a class="card" href="/views/contacts/1.html">
                <div class="card-image" style="background-image:url('http://lorempixel.com/150/150/cats/7')"></div>
                <div class="card-id">7</div>
                <div class="card-content">
                    <div class="card-name">Andrea</div>
                    <div class="card-surname">Burlone</div>
                </div>
            </a>

            <a class="card" href="/views/contacts/1.html">
                <div class="card-image" style="background-image:url('http://lorempixel.com/150/150/cats/8')"></div>
                <div class="card-id">8</div>
                <div class="card-content">
                    <div class="card-name">Federico</div>
                    <div class="card-surname">😁</div>
                </div>
            </a>

            <a class="card" href="/views/contacts/1.html">
                <div class="card-image" style="background-image:url('http://lorempixel.com/150/150/cats/9')"></div>
                <div class="card-id">9</div>
                <div class="card-content">
                    <div class="card-name">Matteo</div>
                    <div class="card-surname">De sinistris</div>
                </div>
            </a>
        </div>
    </section>
</body>

</html>